Unterschiede

Hier werden die Unterschiede zwischen zwei Versionen angezeigt.

Link zu dieser Vergleichsansicht

Beide Seiten der vorigen Revision Vorhergehende Überarbeitung
drucken:installation_druck-client_linux_eb_mb [2017/10/17 10:49]
koraltin [Installation der Drucker funktioniert nicht]
drucken:installation_druck-client_linux_eb_mb [2017/10/17 11:09] (aktuell)
koraltin
Zeile 120: Zeile 120:
 ==== Nur Ausgabe der Deckblätter auf bestimmten Druckern ==== ==== Nur Ausgabe der Deckblätter auf bestimmten Druckern ====
  
-**Lösung:​** Unter neueren Linux-Versionen gab es einige Anpassungen beim lokalen CUPS (Version 2.2 und höher), die mit einigen Drucker-Modellen zu Problemen führen.+**Lösung:​** Unter neueren Linux-Versionen gab es einige Anpassungen beim lokalen CUPS (Version 2.2 und höher), die mit einigen Drucker-Modellen zu Problemen führen. Aufgrund dieser Änderung kommt es ebenfalls vor, dass die Druckertreiber nicht installiert werden können.
 Damit das Drucken auf allen Druckern im GITZ und Altgebäude wieder funktioniert,​ müssen die Drucker, wie unter [[drucken:​drucker-treiberlos|Treiberloses Drucken]] beschrieben,​ hinzugefügt werden.\\ Damit das Drucken auf allen Druckern im GITZ und Altgebäude wieder funktioniert,​ müssen die Drucker, wie unter [[drucken:​drucker-treiberlos|Treiberloses Drucken]] beschrieben,​ hinzugefügt werden.\\
 \\ \\
- 
  
  
drucken/installation_druck-client_linux_eb_mb.txt · Zuletzt geändert: 2017/10/17 11:09 von koraltin
Gau-IT-Zentrum